Subject: Re: Perl 5.7.2
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked], John Peacock <[email-masked]>
Date: Tue, 9 Oct 2001 09:17:57 +0200

John Peacock <jpeacock@rowman schrieb am 2001-10-09, 9:12:

>I'm getting no core in gdb (with cygwin-1.3.3-2):
>
>How is it possible to set PERL_DESTRUCT_LEVEL=2 in gdb?
>And what to try next?

BTW, if I run tests that stackdumps during make test in gdb,
it works, just one example below.  That is why I ask in my last 
mail what to try next.  Means: How to debug s.th. that works?

(gdb) run -I/src/buildperl/lib /src/buildperl/lib/CGI/t/request.t
Starting program: /src/buildperl/./miniperl.exe -I/src/buildperl/lib /src/buildperl/lib/CGI/t/request.t
1..33
ok 1
ok 2
ok 3
ok 4
ok 5
ok 6
ok 7
ok 8
ok 9
ok 10
ok 11
ok 12
ok 13
ok 14
ok 15
ok 16
ok 17
ok 18
ok 19
ok 20
ok 21
ok 22
ok 23
ok 24
ok 25
ok 26
ok 27
ok 28
ok 29
ok 30
ok 31
ok 32
ok 33

Program exited normally.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/